<!-- slideSearchField -->
<div class="b_slideSearchField js_slideSearchField">
    <div class="b_slideSearchField__text js_slideSearchField__text">
        <img class="b_slideSearchField__img js_slideSearchField__img" src="images/b_slideSearchField__img.png">ПОИСК
    </div>
    <div class="b_slideSearchField__inputHidden">
        <form class="b_slideSearchField__form" autocomplete="off" action="#" method="get">
            <div class="b_slideSearchField__inputContainer">
                <input type="text" name="s" class="b_slideSearchField__input" value="" placeholder="поиск ...">
            </div>
            <div class="b_slideSearchField__inputHiddenClose js_slideSearchField__inputHiddenClose">
            </div>
        </form>
    </div>
</div>
<!-- /slideSearchField -->